1. kdstubblefield's Avatar
    i got a used 8700 for AT&T. i like the trackwheel instead of trackball. i really want to stick with BB but right now am not eligible for upgrade etc. So i am having to make do until next year.

    ANYWAY, i get the message that BB app world is not available for phones with trackwheel. Does this mean i cannot download ANY apps? I mainly want twitter and foursquare.

    any help is GREAT!

    09-18-10 11:57 AM
  2. aNYthing24's Avatar
    09-18-10 12:15 PM
  3. CASH's Avatar
    Try a 3rd party Twitter client. I don't use Twitter but I've heard of TwitterBerry.
    09-19-10 09:25 PM
  4. jrmcferren's Avatar
    Twitter for Blackberry Smartphones requires OS 4.5 or higher and a 64 MB model or higher. With my limited knowledge of Blackberry at this point, it seems that the 8700 is the oldest model that can run Twitter for Blackberry. I'd be able to help you a bit more, but my first crackberry (an unlocked 8700c at that) is on the way. Most apps that I have looked at will work with 4.5 so you should be okay, just watch the memory.
    09-20-10 07:16 AM
  5. buru's Avatar
    Twitter for BB works on 8700, at least on 8700g it works just fine. You may download it from official RIM page. However, I'd recommend you to use berTwitter instead: it feels a bit more snappy on 8700's hardware.

    In general, if you want to install an app, just open the direct link in BB browser, it will be downloaded and automatically installed. Be sure to check your remaining app memory after each installation, you don't have a lot of it.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-25-10 11:57 AM
LINK TO POST COPIED TO CLIPBOARD